{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 2,
  "name": "homegrade-content-blocks/offres-emplois",
  "version": "0.1.0",
  "title": "Offres d'emplois",
  "category": "homegrade-blocks",
  "icon": "smiley",
  "keywords": [
    "jobs",
    "offres",
    "emplois"
  ],
  "description": "Un bloc pour afficher les offres valides encodés dans la section jobs",
  "supports": {
    "html": false
  },
  "textdomain": "test",
  "editorScript": "file:./index.js",
  "editorStyle": "file:./index.css",
  "style": "file:./style-index.css",
  "render": "file:./render.php"
}